/*--- Colorbox Core ---*/
#colorbox, 
#cboxOverlay, 
#cboxWrapper { top: 0; left: 0; z-index: 9999; overflow: hidden; }

#colorbox,
#cboxWrapper { position: absolute; }
#cboxOverlay { position: fixed; width: 100%; height: 100%; }

#cboxMiddleLeft,
#cboxBottomLeft { clear: left; }

#cboxContent { position: relative; }
#cboxLoadedContent { overflow: auto; }

#cboxLoadingOverlay,
#cboxLoadingGraphic { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlidesow { cursor: pointer; }

.cboxPhoto { float: left; display: block; margin: 0; border: 0; max-width: none; }
.cboxIframe { display: block; border: 0; width: 100%; height: 100%; }

#colorbox,
#cboxContent,
#cboxLoadedContent {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
}

/*--- Colorbox User ---*/
#cboxOverlay { background: #fafafa; }
#cboxLoadingOverlay{ background:#fafafa; }
#cboxLoadingGraphic{ background: url(../images/loading-icon.gif) no-repeat center center; }

#cboxContent { margin-top: 50px; padding: 0 5px; }
#cboxLoadedContent { padding: 0; }

#cboxClose {position: absolute; top: -15px; right: 0px; width: 30px; height: 28px; background: url(../images/close-button.png) no-repeat 0 0; color: #846ba0; font-size: 16px; line-height: 1; z-index: 10000; font-size: 0; line-height: 0; text-indent: -4000px;}
#cboxClose span { display: none; position: absolute; top: -44px; right: 0; font-family: 'Modern-Pictograms'; font-size: 60px; color: #3c1b61; }

#cboxError { border: 1px solid #231f20; padding: 50px; }

/*--- IE7 Styles ---*/
.ie7 #cboxClose span { line-height: 1.3; top: -54px; }




